{
  "expo": {
    "extra" : {  
      "buildNumber" : "180",
      "remarks": ""
    },

    "name": "EXCELSO",
    "slug": "excelso-crm",
    "privacy": "public",
    "sdkVersion": "36.0.0",
    "platforms": [
      "ios",
      "android",
      "web"
    ],
    
    "version": "2.0.2",
    
    "orientation": "portrait",
    "icon": "./assets/excelso.png",
    "splash": {
      "image": "./assets/logo_splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": false,
      "bundleIdentifier": "id.web.ravintola.excelsocrm",
      "buildNumber": "2009041500",
      "config": {
        "googleMapsApiKey": "AIzaSyCnsGKSJtSNAbVAPX2cSNTQk2L97X7PX68"
      },
      "infoPlist": {
        "NSCameraUsageDescription": "This app uses the camera to capture data from ID cards for upgrade membership to Premium Account.",
        "NSLocationWhenInUseUsageDescription": "This app uses location to find nearest outlet."
      }
    },
    "android": {
      "package": "id.web.ravintola.excelsocrm",
      "versionCode": 2009041500,
      "config": {
        "googleMaps": {
          "apiKey": "AIzaSyCnsGKSJtSNAbVAPX2cSNTQk2L97X7PX68"
        }
      }
    },
    "description": "",
    "hooks": {
      "postPublish": [
        {
          "file": "sentry-expo/upload-sourcemaps",
          "config": {
            "organization": "ravintola",
            "project": "ravintola",
            "authToken": "5a140e31fb884af58c7d9e20e8baa5ddc8fee9ac79ba427786da245b3015f6d3"
          }
        }
      ]
    },
    "notification": {
      "icon": "./assets/icon/notification.png",
      "color": "#1B8FAE"
    }
  }
}
